- load static

div.mr-3.bg-white.mb-2
    div.mx-3.py-5
        div.relative
            h1.text-center.font-medium.leading-tight.text-2xl.mt-0.text-green.p-2
               |{{result.nombre}}

        div
            .text-center
                {{result.descripcion}}
            //-if result.ruta
        div.py-2 
            a.text-center.underline(href="https://api.whatsapp.com/send?phone={{result.phone}}&text=Hola! encontré su contacto en RutaLocal.cl", target="_blank")
              img(src="{% static 'icons/whtsp.svg' %}" style="display: block;margin-left: auto;margin-right: auto;" height=20 width=20)
              div(class="px-2") 
                |contactar
        -if result.lugar
            div.py-2 
                a.text-center.underline(href="https://www.google.com/maps/dir//{{result.lugar.coords.1}},{{result.lugar.coords.0}}/@{{result.lugar.coords.1}},{{result.lugar.coords.0}},13z", target="_blank")
                  img(src="{% static 'icons/gmap.png' %}" style="display: block;margin-left: auto;margin-right: auto;" height=20 width=20)
                  div(class="px-2") 
                    |cómo llegar
   
        //    div
        //        {{result.ruta}}
        //-if result.area
        //    div
        //     {{result.area}}